/* ikony */
.icons {
    font-size: 0;
    display: inline-block;
    margin-bottom: 10px;
}
.icons li {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}
.icons a {
    display: block;
    text-align: center;
    line-height: 13px;
    font-size: 11px;
    position: relative;
}
.icons a::before {
    content: "";
    display: block;
    height: 37px;
    margin-bottom: 5px;
    background: url("/_img/obiekt/ob_icon_sprites_transparent.png") center 0 no-repeat;
}
.icons.cF:after {
    clear: left;
}
.icons .xamss::before {
    background-position: center -2081px;
}
.icons .video::before {
    background-position: center 0;
    width: 34px;
}
.icons .photos::before {
    background-position: center -60px;
    width: 39px;
}
.icons .offerts::before {
    background-position: center -120px;
    width: 36px;
}
.icons .kids::before {
    background-position: center -180px;
}
.icons .specialization::before {
    background-position: center -300px;
}
.icons .commisson::before {
    background-position: center -360px;
    width: 44px;
}
.icons .dealer::before {
    background-position: center -1899px;
}
.icons .reservation::before {
    width: 145px;
    background: url("/_img/noclegi/rezerwacja_icon.jpg") no-repeat center;
}
.icons .reservation_table::before {
    background-position: center -1780px;
}
.icons .parties::before {
    background-position: center -480px;
}
.icons .repertoire::before {
    background-position: center -540px;
}
.icons .courses::before {
    background-position: center -1260px;
    width: 40px;
}
.icons .courses_and_training::before {
    background-position: center -600px;
    width: 36px;
}
.icons .whats_up::before {
    background-position: center -1837px;
    width: 50px;
}
.icons .investment::before {
    background-position: center -660px;
}
.icons .vulcanization::before {
    background-position: center -720px;
}
.icons .menu::before {
    background-position: -8px -1952px;
}
.basic-information .icons .newyear {
    color: #e100b4;
}
.basic-information .icons .newyear::before {
    background: url("/_img/obiekt/ico_sylwester_wh.gif") no-repeat center 5px;
    background-size: 32px 32px;
    min-width: 32px;
}
.object-page .icons .newyear::before {
    background-image: url("/_img/obiekt/ico_sylwester.gif");
}
.basic-information .icons .valentines {
    color: #e100b4;
}
.basic-information .icons .valentines::before {
    background: url("/_img/obiekt/ico_walentynki_wh.gif") no-repeat center 5px;
    background-size: 32px 32px;
    min-width: 32px;
}
.object-page .icons .valentines::before {
    background-image: url("/_img/obiekt/ico_walentynki.gif");
}
.icons .moto-promotion::before {
    background-position: center -960px;
}
.icons .jobs-offerts::before {
    background-position: center -1020px;
}
/*.icons .job {background-position:center -840px;}*/
.icons .ob-promotion::before {
    background-position: center -1080px;
}
.icons .vacations::before {
    background-position: 0 -1140px;
    width: 44px;
}
.icons .online-food::before {
    background-position: center -1200px;
}
.icons .employer::before {
    background-position: center -1600px;
}

a.online-food {
    position: relative;
}
a.online-food:hover {
    text-decoration: none;
}
.tooltip {
    display: none;
    color: #111;
}
.online-food:hover .tooltip {
    display: block;
    position: absolute;
    left: 60px;
    top: -1px;
    width: 116px;
    background-image: url("/_img/katalog/tooltip.gif");
    background-repeat: no-repeat;
    z-index: 1000;
    padding: 4px 3px;
    font-size: 9px;
}
.icons a.online-food-promo::before {
    margin: 0;
    padding: 50px 0 0;
    background: url("/_img/jedzenieonline/jedzenie_promo.png") center top no-repeat;
}
.icons.promo a:hover .tooltip-promo {
    display: block;
    font-size: 11px;
}
.tooltip-promo {
    display: none;
    position: absolute;
    left: 60px;
    bottom: 50px;
    height: 143px;
    width: 197px;
    background: url("/_img/jedzenieonline/tooltip-promo.png") center center no-repeat;
    font-family: "OpenSans2", "OpenSansRegular";
}
.tooltip-promo p {
    padding: 12px 10px 0 25px;
    color: #000;
    text-align: left;
    line-height: 14px;
}

.icons .konkurs::before {
    background: none;
}

.icons .konkurs .trm-medal {
    position: absolute;
    top: 10px;
    width: 100%;
    text-align: center;
    font-size: 26px;
    color: #23a353;
    left: 0;
}

.icons .konkurs--finished .trm-medal {
    color: #b7b7b7;
}

.icons .konkurs--upcoming .trm-medal {
    color: #f2a207;
}

.icons .sport::before {
    background-position: center -1320px;
    width: 40px;
}
.icons .driver_license::before {
    background-position: center -1380px;
    width: 32px;
}
.icons .pakiety_pobytowe::before {
    background-position: 0 -1440px;
    width: 44px;
}
.icons .wirtualny_spacer::before {
    background-position: center -2016px;
    width: 44px;
}
.icons .holiday::before {
    background-position: 0 -1500px;
    width: 44px;
}
.icons .archive::before {
    background-position: center -1553px;
}
.icons .ob_menu::before {
    background-position: center -1899px;
}
.icons a:hover {
    text-decoration: none;
}

/* ikony opisowe: udogodnienia i oferta wulkanizacyjna */
.facilities,
.opony {
    zoom: 1;
    overflow: hidden;
}
.facilities .ico,
.opony .ico {
    background: url("/_img/obiekt/ob_icon_sprites_transparent.png") center -720px no-repeat;
    float: left;
    width: 40px;
    height: 40px;
}
.facilities .ico {
    background-position: -7px -1725px;
}
.opony .ico {
    background-position: -6px -724px;
}

.menu-bar .ico {
    background: url("/_img/obiekt/ob_icon_sprites_transparent.png") -8px -1957px no-repeat;
    float: left;
    width: 40px;
    height: 40px;
}

/* ikonka sklepu internetowego */
.web-shop {
    margin: 0;
    height: 19px;
    width: 88px;
    background: url("/_img/ob_ico_web_shop.png") 0 0 no-repeat;
}

.icons .see_audiences .audience-link {
    display: inline-block;
    background: #e0e0e0;
    padding: 10px 15px;
    color: #004b90;
    font-weight: bold;
    font-size: 12px;
}
